Error
A valid request URL is required to generate request examples{
"locationLevel": 12345,
"tzvalue": "...",
"northEast": {
"lat": 12345,
"lng": 12345
},
"sysidLocatorNode": 12345,
"isVenue": true,
"name": "...",
"sysidParentNode": 12345,
"longitude": 12345,
"latitude": 12345,
"southWest": {
"lat": 12345,
"lng": 12345
},
"displayOrder": 12345
}LocationService
Get locations
This operation returns the Location Data associated with the given SYSID Locator value provided as part of the End Point URL path.
GET
/
locations
/
{sysidLocator}
Error
A valid request URL is required to generate request examples{
"locationLevel": 12345,
"tzvalue": "...",
"northEast": {
"lat": 12345,
"lng": 12345
},
"sysidLocatorNode": 12345,
"isVenue": true,
"name": "...",
"sysidParentNode": 12345,
"longitude": 12345,
"latitude": 12345,
"southWest": {
"lat": 12345,
"lng": 12345
},
"displayOrder": 12345
}Path Parameters
Response
200 - application/json
LocationData Location matching the given SYSID Locator node value
Show child attributes
Show child attributes
Example:
{ "lat": 12345, "lng": 12345 }
Show child attributes
Show child attributes
Example:
{ "lat": 12345, "lng": 12345 }

